a:link.nav {color: WHITE; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
a:active.nav {color: WHITE; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
a:visited.nav {color: WHITE; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
a:hover.nav {color: yellow; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
.navON {color: cccccc; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
.navbar {width: 785px; padding-top: 4px; padding-bottom: 4px; background-color: #000066; color: WHITE; font-family: Arial, Helvetica, sans-serif; font-size: 14px; text-decoration: none;}
.head1 {font-family: Arial, Verdana; color: #000066; font-size: 20px;}
.intro {font-family: Arial, Verdana; color: #000000; font-size: 15px; width: 624px;}
.normal {font-family: Arial, Verdana; color: #000000; font-size: 14px;}
P {font-family: Arial, Verdana; color: #000000; font-size: 14px;}
.emph {font-family: Arial, Verdana; color: #000066; font-size: 14px; font-weight: bold;}
H2 {font-family: Arial, Verdana; color: #660000; font-size: 16px; font-weight: bold;}
a:link.footer {color: Black; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
a:active.footer {color: Black; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
a:visited.footer {color: Black; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
a:hover.footer {color: cccccc; font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-decoration: none;}
H1 {font-family: Arial, Verdana; color: #000066; font-size: 20px;}
UL, ol {font-family: Arial, Verdana; color: #000000; font-size: 14px;}
a:link.bodylink {font-family: Arial, Verdana; color: #000000; font-size: 14px; text-decoration: none;}
a:active.bodylink {font-family: Arial, Verdana; color: #000000; font-size: 14px; text-decoration: none;}
a:visited.bodylink {font-family: Arial, Verdana; color: #000000; font-size: 14px; text-decoration: none;}
a:hover.bodylink {font-family: Arial, Verdana; color: #cccccc; font-size: 14px; text-decoration: underline;}
.contactbanner  {position:relative;left:195px;top:-10px;font-family: Arial, Verdana; color: #333333; font-size: 14px;}